let agora = new Date();
let agora2 = new Date(1994, 3, 15);
console.log(agora);
console.log(typeof agora);
console.log( agora.getMonth() );
console.log( `Mês formatado: ${ agora.getMonth() + 1}` );
console.log( agora.getFullYear() );
console.log( agora.getDate() );
console.log( agora.getDay() );
console.log( agora.getTime() );